div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.block_addresses{border: 1px solid #f2f2f2;border-radius: 2px;margin: 0px 0px 30px;padding: 13px 13px 30px 13px;position: relative;}
.block_addresses h5{color:#9e1414;margin:0 0 5px 0;}
.block_addresses .btn_more{display: block;width:80px;position: absolute;right: 13px;bottom: 13px;}